Subject: DMS research tool
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 2 Jun 2001 14:20:41 -0700 (PDT)

Dear Melissa,

   I was wondering if you had a chance to go over the Tools worksheet that I had sent last month (and again 2 weeks ago) that was created in response to Settlement Coordinators' request expressed in the meeting we had in March while I was in Houston?

   I spoke with Thresa Allen and she made a good suggestion that you should introduce it to the group.  
   I understand that of concern is how to introduce the worksheet as an aide and not as something that we are dictating to Settlements that must be used.  
  
   If you remember, during our meeting the Settlements Coordinators had some great questions for us pertaining to research tools and the objective of each tool.   Someone          even asked "I'm expected to do a certain amount of research, but how do I know where to find these things and how do I know what to look for?"  I think this is a pretty comprehensive attempt to answer that question and to provide documentation as to what each tool in the system provides.  

   It seems that Houston Volume Management is on board with this, so possibly we could introduce this as a tool designed by VM to help the Settlements Coordinators in the checkout and DMS processes.  

   Please let me know your thoughts on it.

  Thanks,

  Virginia